body {
  color: #777777;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
}

h1, h2 {
  color: #000c1e;
}

h3 {
  text-transform: uppercase;
}

h4 {
  color: white;
}

.container {
  width: 100%;
  max-width: 1170px;
}

.footer-buffer {
  width: 100%;
  height: 70px;
}

#js-header {
  position: fixed;
  z-index: 99;
  width: 100%;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}
#js-header .logo a img {
  z-index: 99;
  position: relative;
}
@media (max-width: 500px) {
  #js-header .logo a img {
    width: 220px;
    margin-top: 15px;
    margin-bottom: 10px;
  }
}
#js-header .menu.smaller div.logo img {
  height: 54px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#js-header .menu.smaller .navbar-default {
  margin-top: 0;
}
#js-header .header .phone {
  background: #0552af;
  padding: 5px 0;
  color: white;
}
#js-header .header .phone i {
  font-size: 18px;
}
#js-header .header .menu {
  z-index: 9;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px double #A4B8D0;
}

#content {
  padding: 50px 0;
}

.contentPages {
  padding-top: 140px;
  padding-bottom: 40px;
}

#contentJsonp {
  padding-top: 140px;
  padding-bottom: 40px;
}

/*--- begin box ---*/
.box i {
  font-size: 65px;
  width: 100%;
  text-align: center;
}
.box h3 {
  font-size: 30px;
  margin-bottom: 20px;
}
.box .box1 {
  background: #0552af;
}
.box .box1 p {
  margin-bottom: 7.5px;
}
.box .box2 {
  background: #1aa0e0;
}
.box .box2 p {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 7px 0;
  width: 100%;
  display: inline-block;
  margin-bottom: 5px;
}
.box .box2 p span.days {
  width: 100%;
  display: block;
  float: left;
  vertical-align: middle;
  font-weight: bold;
}
.box .box2 p span.hours {
  width: 60%;
  display: block;
  float: right;
  text-align: right;
}
.box .box3 {
  background: #4fc3ec;
}
.box .box3 a {
  color: #1aa0e0;
}
.box .box3 a:hover {
  color: #000c1e;
}
.box .box1, .box .box2, .box .box3 {
  color: white;
  padding: 35px 40px 55px 40px;
}

/*--- end box ---*/
a, a:focus {
  color: #4fc3ec;
  text-decoration: none;
}

a:hover {
  color: #1aa0e0;
  text-decoration: none;
}

ul.useful-links {
  list-style-type: none;
  padding-left: 0;
}

ul.useful-links li {
  padding-bottom: 10px;
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
}

/*--- begin product and detail ---*/
.col-lg-view6 .product {
  border-radius: 0;
}
.col-lg-view6 .product h3 {
  border-radius: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #0552af;
}

.accordion-body .accordion-inner {
  border-radius: 0;
}

.accordion-heading {
  border-radius: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #0552af;
}

.col-lg-view6 .product .More-Details, input.btn-success, #btnSendMail.btn-primary {
  border-radius: 0;
  border: 0;
  padding: 8px 12px;
}

.cl_search_results input {
  background: #0552af;
  padding: 8px 12px;
  color: #fff;
}

/*--- end product and detail ---*/
/*--- begin footer ---*/
#footer {
  background: url(../images/bg_footer.png) 30% bottom no-repeat #000c1e;
  background-size: contain;
  color: #777777;
  padding: 50px 0;
}
#footer h4 {
  margin-bottom: 20px;
}

#footer2 {
  background: #000815;
  padding-top: 10px;
  padding-bottom: 10px;
}

/*--- end footer ---*/
.clientsSay {
  background: #e8f5f9;
  padding: 50px 0;
}
.clientsSay .signed {
  margin-bottom: 0;
  color: #000c1e;
  font-size: 18px;
}

/*--- begin optimize clients say ---*/
.carousel-indicators {
  position: initial;
  width: 100%;
  left: initial;
  margin-left: auto;
  margin-top: 20px;
}

.carousel-indicators .active {
  background-color: #0552af;
}
.carousel-indicators li {
  border: 1px solid #0552af;
}

/*--- end optimize clients say ---*/
/*-- begin banner ---*/
#banner .carousel-caption a {
  color: #fff;
  width: 100%;
  padding: 10px;
  background: #ea6900;
  display: block;
  text-decoration: inherit;
  margin-top: 5px;
  margin-bottom: 5px;
  -webkit-transition: all 0.3s ease-out;
  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.3s ease-out;
  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
#banner .carousel-caption a:hover {
  background: #000c1e;
  -webkit-transition: all 0.3s ease-out;
  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.3s ease-out;
  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}

@media (min-width: 1401px) {
  #banner .carousel-caption {
    top: 30%;
    width: 380px;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  #banner .carousel-caption {
    top: 25%;
    width: 380px;
  }
  #banner .carousel-caption h1 {
    font-size: 32px;
  }
}
@media (min-width: 1200px) {
  #banner .carousel-caption {
    left: inherit;
    right: inherit;
    bottom: inherit;
    padding: 10px 30px 20px 30px;
  }
  #banner .carousel-caption h1 {
    text-align: left;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #banner .carousel-caption {
    width: 70%;
    left: 15%;
    top: 45%;
    bottom: inherit;
    padding: 10px 20px 20px 20px;
  }
  #banner .carousel-caption h1 {
    font-size: 28px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  #banner .carousel-caption {
    background: rgba(0, 12, 30, 0.5);
  }
  #banner .carousel-caption h1 {
    color: #fff;
    line-height: 1.3;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #banner .carousel-caption {
    width: 90%;
    left: 5%;
    top: 45%;
    bottom: inherit;
    padding: 10px 20px 20px 20px;
  }
  #banner .carousel-caption h1 {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 5px;
  }
}
@media (max-width: 767px) {
  h2, h3, .box h3 {
    font-size: 21px;
  }

  #banner .carousel-caption {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    bottom: inherit;
    background: #0552af;
    padding: 15px 15px 10px 15px;
  }
  #banner .carousel-caption h1 {
    color: #fff;
    text-align: center;
    line-height: 1.3;
    font-size: 19px;
    margin-top: 0;
  }
  #banner .carousel-caption a {
    font-size: 12px;
  }
}
@media (max-width: 420px) {
  .mobile-w {
    width: 100%;
    display: block;
  }

  .mar-pages {
    padding-top: 70px !important;
  }
}
/*-- end banner ---*/
@media (min-width: 992px) and (max-width: 1199px) {
  .box h3 {
    font-size: 24px;
  }
  .box h3 .box1, .box h3 .box2, .box h3 .box3 {
    padding: 35px 25px 55px 25px;
  }
  .box h3 .box1 p.img-vihicles {
    height: 100px;
  }
}
@media (min-width: 992px) {
  .logo1, .logo2 {
    float: right;
    margin-left: 10px;
  }

  .box {
    margin-top: -6.5%;
  }

  .mar-pages {
    padding-top: 15px;
  }
}
@media (max-width: 991px) {
  .mar-pages {
    padding-top: 60px;
  }

  .box1, .box2, .box3 {
    margin-top: 50px;
  }

  p.img-vihicles {
    text-align: center;
  }
  p.img-vihicles img {
    display: initial;
  }

  #footer2 {
    text-align: center;
  }
  #footer2 img {
    display: inline-block;
    margin-top: 15px;
  }

  #footer h4 {
    margin-top: 40px;
  }
}
@media (min-width: 768px) {
  /*-- menu --*/
  .navbar-default {
    background: none;
    border-radius: 0;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0), 0 0px 5px transparent;
    border: 0 !important;
    margin-bottom: 0;
    margin-top: 1%;
  }

  body .navbar .nav > li a {
    color: #777777;
  }

  .navbar-nav {
    float: right;
  }

  .container-fluid {
    padding-right: 0;
  }

  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background: none;
    box-shadow: inset 0 3px 9px transparent;
    border-bottom: 3px solid #1aa0e0;
  }

  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
  }
}
@media (max-width: 767px) {
  /*-- menu --*/
  .mobile {
    position: absolute;
  }

  .navbar-default {
    background: none;
    border-radius: 0;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0), 0 0px 5px transparent;
    border: 0 !important;
    margin-bottom: 0;
    margin-top: 1%;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
  }

  .container > .navbar-collapse, .container-fluid > .navbar-collapse .nav.navbar-nav {
    background: #e7e7e7;
  }

  .navbar-toggle {
    margin-right: 0;
    background: #0552af;
  }

  .navbar-toggle:hover, .navbar-toggle:visited, .navbar-toggle:focus {
    background: #1aa0e0 !important;
  }

  .navbar-toggle span {
    background-color: white !important;
  }

  .icon-menu {
    font-size: 14px;
    padding-right: 5px;
    font-weight: bold;
  }

  .navbar-collapse ul li a {
    color: #0552af !important;
  }

  .navbar-collapse ul li a:hover {
    background: #eee !important;
  }

  .menu.smaller .navbar-toggle {
    margin-top: 0;
  }
}
/*--- begin top page ---*/
#btnTopPages {
  position: fixed;
  bottom: 82px;
  right: 30px;
  z-index: 1000;
  background: #CFECF5;
  font-weight: bold;
  text-align: center;
  width: 36px;
}

#btnTopPages a {
  padding-top: 10px;
  float: left;
  width: 100%;
  color: white;
}

#btnTopPages a i {
  color: #0552AF;
  font-weight: bold;
  font-size: 20px;
}

#btnTopPages a span {
  display: block;
  position: relative;
  background: #4FC3EC;
  height: 26px;
  padding: 4px 0 0 0;
  margin-top: 6px;
  font-size: 12px;
}

#btnTopPages a:hover {
  text-decoration: initial;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  opacity: 0.7;
}

/*--- end top page ---*/
.footer-reasons {
  font-size: 15px;
  color: white;
}
.footer-reasons img {
  max-width: 20px;
}

.about-reasons {
  font-size: 16px;
}

.header .menu {
  background: white;
}
